@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,cyrillic-ext,cyrillic');
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

body, p{
  margin: 0px;
  padding: 0px;
}
body, html {
    position: relative;
    overflow-x: hidden !important;
    font-family: okmedia4;
}
body::-webkit-scrollbar {
    background: #e1e4e8;
    width: 12px;
}
body::-webkit-scrollbar-thumb {
    background: #0779cf;
    border-radius: 20px;
}
ul{
  padding: 0px;
}
li{
  list-style: none;
}
a{
  outline: none;
}
a:hover{
  text-decoration: none;
}
.top-nav{
  margin-bottom: 0px;
}
#top {
    min-height: 40px;
    background: #252525;
    border: none;
    position: absolute;
    width: 100%;
    top: 0px;
    z-index: 99;
}
.line{
    height: 5px;
    width: 100%;
    background-color: #1e84e6;
    position: absolute;
    top: 40px;
}

.mylivechat_buttonround_tooltip {
    display: block !important;
}


table.Zebra td.hd {
border-top: #d0cfcf 1px solid;
border-bottom: none;
    
}

.full-story ul > li {
    background-image: url(/img/li.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-left:40px;
    line-height: 25px;
}
.full-story h4 {
    background-image: url(/img/circle2.png);
    background-repeat: no-repeat;
    font-size:22px;
    padding-left:30px;
    font-weight:bold;
}

.container.story-text .crop {
    float:right;
    height: auto;
    height: 240px;
    border-radius: 5px;
}
.perqola.story-text .crop{
    float:left !important;
}
.karolaj .crop:nth-of-type(1) {
    float: left;
    margin-top: 0;
}
.meheccer .box {
    text-align: center;
    color: #333;
    font-weight: bold;
    padding: 35px 20px;
    box-shadow: 1px 5px 4px 3px #80808080;
    margin-bottom: 20px;
    transition:500ms all ease;
}
.meheccer .box:hover{
    box-shadow: 0px 0px 3px 3px #80808080;
}
#top .top-nav {
    float: right;
}
#top .top-nav  li{
    display: inline-block;
    transition: .2s;
}
#top .top-nav  li a{
    padding: 10px 12px;
    display: block;
    color: white;
    border-right: 1px solid #736e6e;
}
#top .top-nav  li:hover{
    background: #6f6e6e;
}
#header {
    position: relative;
}
#header .ff {
    margin: 83px 0px 0px;
}
#header .ff2 {
    display:none;
}
#header .ff p, #header .call{
    color: #7c7c7c;
    font-size: 14px;
}
#header .call:hover {
    border: none;
    color: black;
}
#header .ff h6{
  color: black;
  margin: 4px 0px;
}
#header .f2 {
    color: black;
    margin-top: 85px;
    transition: .2s;
    font-weight: bold;
    background-image: url(/img/f2-b22.png);
    padding-left: 55px;
    background-position: 5px;
    float: right;
    border: 1px solid #3479bd;
    border-radius: 5px;
    padding: 5px 5px 5px 50px;
    /*-webkit-animation-name: blackWhite;*/
    /*-webkit-animation-iteration-count: infinite;*/
    /*-webkit-animation-duration: 2s;*/
}
#header .f2:hover {
    color: #c51400;
}


/*@-webkit-keyframes blackWhite {  */
/*  0% { background-color: #ffffff; border: 1px solid #e9f3fd; box-shadow: inset 0px 0px 10px #76bbff;}*/
/*  50% { background-color: white; border: 1px solid #dbebff; box-shadow: inset 0px 0px 10px #abd6ff;}*/
/*  51% { background-color: #ffffff; border: 1px solid #c2dffd; box-shadow: inset 0px 0px 3px #90c8ff;}*/
/*  100% { background-color: #ffffff; border: 1px solid #eaf5ff; box-shadow: inset 0px 0px 3px #8cc0f4;}*/
/*}*/



/* Popup  */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.44); 
}
.modal-content {
    background-color: #fefefe;
    margin: 7% auto;
    padding: 20px 20px 0px;
    border: 1px solid #888;
    width: 35%; 
}
.form {
    padding: 0px 20px;
}
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}






.logo{
  text-align: center;
}
.logo img {
    height: 100px;
    position: relative;
    top: 55px;
}
#menu {
    background-image: url(/img/menu_bg2.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    top: 33px;
    z-index: 9;
}
.navbar-default {
    background-color: transparent;
    border: none;
    background-image: none !important;
    box-shadow: none;
    margin: 0px;
    height: 65px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border: none;
    margin: 5px 20px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
    width: 40px;
    margin: 5px 0px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
ul.nav.navbar-nav {
    width: 100%;
    text-align: center;
    margin: 0px;
}
.navbar-default .navbar-nav > li > a {
    color: white;
    font-weight: bold;
    text-shadow: none;
    font-size: 12.4px;
    padding: 17px 5px;
}
.navbar-default .navbar-nav > .line {
    display: inline-block;
    background-color: #2572bc;
    width: 1px;
    height: 47px;
    border-left: 1px solid #2572bc;
    vertical-align: top;
    position: relative;
    z-index: 1;
    top: 4px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: transparent;
} 
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 10px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #265c9d;
    color: white;
    background-image: none !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #d2f1ff;
    background-color: transparent !important;
    background-image: none;
    box-shadow: none;
}
.dropdown-menu > li > a {
    padding: 11px 36px;
    color: white;
    border-top: 1px solid #7d91d8;
}
.dropdown-menu > li:first-child > a {
    border: none;
}
.navbar-nav > li:hover {
    background: linear-gradient(to top, #2e6dab, #3484d2);
}
.slider {
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.news {
    position: relative;
    top: -39px;
    padding-top: 84px;
    overflow: hidden;
    background-image: url(/img/news_bg2.jpg);
    background-position: center -305px;
    background-repeat: repeat-x;    
    min-height: 475px;
}
.title h2 {
    color: white;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
}
.bg-line {
    width: 100%;
    height: 1px;
    background: white;
    position: relative;
    top: 25px;
}
.card{
    border: 1px solid #0056d7;
    border-radius: 10px;
    height: 180px;
    width: 100%;
    display: inline-block;
    margin-top: 68px;
    overflow: hidden;
    transition: .4s;
    float: left;
    text-align: center;
}
.card-img {
    width: 100%;
    overflow: hidden;
    height: 120px;
}
.card-img img {
    width: 100%;
    min-height: 122px;
}
.card-title{
    height: 58px;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 10px;
}
.card-title a {
    color: #005ee6;
    font-weight: bold;
    text-shadow: none;
    font-size: 14.3px; 
}
.card:hover{
  height: 230px;
  box-shadow:0 2px 10px 1px rgba(5, 92, 226, 0.25);
}
.button {
    background: #0059d9;
    opacity: 0;
    transition: .3s;
    padding: 8px 22px;
    color: white;
    border-radius: 6px;
    margin-top: 35px;
    font-weight: bold;
}
.card:hover .button{
  opacity: 1;
}
.button:hover{
  color: white;
  background-color: #003f9b;
}
.csl{
  background-color: #EBEBEB;
  padding: 35px 38px;
  margin-bottom: 100px;
}

.item .col-md-4{
  padding: 0px 30px;
}
.item .iframe{
    width: 100%;
    height: 200px;
    border-radius: 4px;
    overflow: hidden;
    position:relative;
}
.item .iframe img{
  width: 100%;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: -36px;
    width: 40px;
    height: 65px;
    color: #fff;
    opacity: 1;
}
.left{  
  left: -40px;
  background: url(/img/crsl-left.png) 50% 50% no-repeat !important;
}
.right{  
  right: -40px !important;
  background: url(/img/crsl-right.png) 50% 50% no-repeat !important;
}
.carousel-control:hover, .carousel-control:focus{
  opacity: 1;
}
.item-content{
  background-color: #F4F4F4;
}
.item-title h6 {   
    padding: 20px 0px;
    font-size: 20px;
    text-align: center;
    margin: 0px;
    color: black;
}
.map{
  position: relative;
}
.map-bg {
    background-image: url(/img/mm.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 390px;
    padding: 15px;
    height: 220px;
    position: absolute;
    top: -80px;
    left: 35%;
    z-index: 99;
    text-align: center;
}
.map-bg h2 {
    font-weight: bold;
    font-size: 33px;
    margin: 2px;
}
.map-bg .adres {
    font-size: 13px;
    margin: 5px 0px;
}
.map-bg .tel {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0px 8px;
}
.map-bg .contact {
    color: #0779cf;
    font-size: 13.5px;
    text-decoration: underline;
    transition: .3s;
}
.icons a {
    display: inline-block;
}
.icons div:hover{
    opacity: .8;
}
.fb div {
    height: 44px;
    width: 44px;
    background-image: url(/img/icons3.png);
    background-size: 230px;
    background-position: -37px -6px;
}
.ins div {
    height: 44px;
    width: 44px;
    background-image: url(/img/icons3.png);
    background-size: 230px;
    background-position: -140px -53px;
}
.yt div {
    height: 44px;
    width: 44px;
    background-image: url(/img/icons3.png);
    background-size: 230px;
    background-position: -37px -53px;
}
.map-bg .contact:hover {
    color: #1b2d84;
    text-decoration: none;
}
.map-bg .icons {
    margin: 6px 0px;
}
.map-bg .icons i {
    font-size: 25px;
    color: #0779cf;
    margin: 3px;
}
.end {
    background-color: #1C1C1C;
    color: #c7c7c7;
    font-size: 13px;
    line-height: 25px;
    padding: 20px 0px;
}
.okmedia{
  color: #c7c7c7;
}
.okmedia:hover{
  color: #FBBB41;
}
.sl-text {
    position: absolute;
    z-index: 99;
    width: 400px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.85);
    bottom: 20%;
    left: 20%;
    color: black;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
}
.slick-slide{
  position: relative;
}


footer{
  background-color: #2A2A2A;
  padding: 30px 0px;
}
.footer{
  width: 980px;
  margin: 0 auto;
}
.ff p{
  color: #A5A5A5;
  font-size: 14px;
}
.ff h6 {
    font-size: 22px;
    font-weight: bold;
    color: white;
}
.call{
  font-size: 14px;
  color: #C7C7C7;
  border-bottom: 1px dashed #C7C7C7;
  transform: .4s;
}
.call:hover{
  border: none;
  color: white;
}
.f1, .f2, .f3 {
    color: white;
    font-weight: bold;
    padding-left: 165px;
    background-repeat: no-repeat;
    background-position-x: 105px;
    margin-top: 22px;
    min-height: 40px;
    transition: .4s;
}
#call, #call2{
    cursor: pointer;
}
.f1:hover, .f2:hover, .f3:hover{
    color: #e0bf76;
}
.f1{
  background-image: url(/img/f1.png);
}
.f2{
  background-image: url(/img/f2.png);
}
.f3{
  background-image: url(/img/zeng.png);
}
.story {
    margin: 0px 0px 100px;
}
.post-title {
    margin-bottom: 30px;
    margin-top: 60px;
}
.post-title h2 {
    color: #2670ba;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-top: 7px;
    text-shadow: none;
}
.post-title .bg-line{
    background-color:#3487d7;
    height: 2px;
}
.story-text {
    font-size: 15px;
}
.crop {
    width: calc(33.333333% - 20px);
    height: 244px;
    float: left;
    border: 1px solid #347bbe;
    margin: 10px;
    overflow: hidden;
    border-radius: 3px;
}
.story-text .mejs-video {
    height: 240px !important;
    width: calc(33.333333% - 20px) !important;
    border: 1px solid #347bbe;
    margin: 10px;
    border-radius: 3px;
}
.story-text .mejs-video video{
    width: 100%;
    height: 100%;
    margin: 0;
}
.story-text .mejs-overlay{
    width: 100% !important;
    height: 100% !important;
}
.crop img {
    width: 100%;
    min-height: 100%;
}

.video-qalereya iframe {
    width: calc(33.333333% - 40px) !important;
    margin: 19px;
    height: 220px;
    border-radius: 4px;
    border: 2px solid #3388db;
    padding: 3px;
}
.foto-qalereya .crop{
    float:left !important;
    height: 240px !important;
}
.p1{
    font-size:18px;
    margin-top:-1px;
}
.highslide-wrapper {
    background: white;
}
table.Zebra {
    width: 50% !important;
    margin: 0 auto;
}
.kontak .full-story iframe{
    width:47%;
    border-radius: 4px;
    border: 2px solid #3388db;
    padding: 3px;
    margin: 16px;
}





@media (max-width: 767px) {
    
    
    
    
table.Zebra {
    width: 100% !important;
}
.video-qalereya iframe {
    width: 90% !important;
    max-height: 190px;
}
   
.kontak .full-story iframe {
    width: 100% !important;
    max-height: 190px;
}

.form {
    padding: 0px;
}

#header .ff p, #header .call {
    font-size: 12px;
}
.logo img {
    height: 90px;
    width: 110px;
    top: 53px;
}
#header .ff h6{
  font-size: 14px;
}
#top .top-nav {
  float: none;
  text-align: center;
}
.none{
  display: none !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    background: rgb(52, 123, 192);
    text-align: center;
}
.bx-wrapper .bx-controls-direction a{
  display: none;
}
.carousel-inner {
    height: 200px !important;
}
.csl{
  padding: 20px 20px;
}
.left{
  left: -25px;
}
.right{
  right: -25px !important;
}
.map {
    margin-top:50px;
}
.map-bg{
  left: 0px;
  width: 100%;
}
.map-bg h2{
  font-size: 28px;
}
.map-bg .icons {
    margin: 0px;
}
.title h2{
  font-size: 25px;
  margin-bottom: 40px;
}
.news{
    top: 0px;
    padding-top: 55px;
    background-position: center -500px;
}
.card{
  margin: 20px 0px 10px;
  height: 160px;
}
.card-img{
  height: 105px;
}
.card:hover{
  height: 225px;
}
.navbar-nav > li{
  display: block;
}
.navbar-default .navbar-nav > li > a{
    padding: 12px 10px;
    border-bottom: 2px solid #1d45ce; 
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: white!important;
    background-color: #4d6ede !important;
    background-image: none;
    box-shadow: none;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #1d42c1;
    font-weight: bold;
    border-bottom: 1px solid #1d44c9;
    padding: 10px 15px;
}
.navbar-nav .open .dropdown-menu{
  background-color: #fbfbfb;
}
ul.nav.navbar-nav{
  margin: 10px 0px; 
}
#top .top-nav  li{
    float:left;
}
#top .top-nav  li a{
    padding: 10px 6px;
}

.card-title{
    padding-top: 14px;
}
.card-title a{
    font-size: 14px;
}
.f1, .f2, .f3{
    padding-left: 80px;
    padding-top: 12px;
    background-position-x: 20px;
}
.crop,.story-text .mejs-video {
    width: calc(50% - 20px) !important;
    height: 135px !important;
}
.modal-content{
    width:85%;
}
.map-bg .tel{
    margin: 5px 0px 3px;
}

.soll .f2{
    float: left;
    position: absolute;
    top: 90px;
    left: 0px;
    background-image: url(/img/zeng2.png);
}
.p1{
    font-size: 14px !important;
}

.soll .ff {
    margin: 60px  0px 0px !important;
}

.soll .ff2 {
    display: block!important;
}
.soll .ff22 {
    margin: 14px 25px 0px !important;
    border-bottom: 1px solid #3388db;
}
.soll .ff22 a{
    color: #3388db;
}
#header .f2{
    margin-top: 60px !important;
    padding-left: 46px !important;
}

.calck{
    display: none;
}





}


#header .sagg .f2{
    border:none;
    background-position: 6px;
    padding: 5px 11px 5px 60px;
}


@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
    min-width: 100%;
    left: 0px;
    padding: 10px 0px;
    background: #2671b9;
  }
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}







.navigation{
height:30px;
width:100%;
color:#000;
padding:5px 0 5px 0;
margin:5px auto;
font-size:15px;
clear:both;
}
.navigation b{
font-size:25px !important; 
}
.navigation a:link, .navigation a:visited, .navigation a:active {
    margin: 1px;
    line-height: 20px;
    text-decoration: underline;
    color: #FFFFFF;
    padding: 1px 5px;
    font-size: 13px;
    border: 1px solid #bd1a1a;
    background: #e31e24;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.navigation a:hover{
text-decoration:none;
color:white;
}
.navigation span {
line-height: 20px;
    height: 20px;
    text-decoration: none;
    padding: 1px 5px;
    color: #3e3f46;
    font-size: 13px;
    border: 1px solid #bd1a1a;
    background: #fafafa;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}






